<?php
//include("config.php");

function mes($mes)
{
	if($mes == "0")
		return "febrero";
	if($mes == "1")
		return "marzo";
	if($mes == "2")
		return "abril";
	if($mes == "3")
		return "mayo";
	if($mes == "4")
		return "junio";
	if($mes == "5")
		return "agosto";
	if($mes == "6")
		return "setiembre";
	if($mes == "7")
		return "octubre";
	if($mes == "8")
		return "noviembre";
	if($mes == "9")
		return "diciembre";
}

if ($_GET[tipo]=="particular")
{
	$ad = 4;
}
if ($_GET[tipo]=="transporte")
{
	$ad = 3;
}
if ($_GET[tipo]=="alquiler")
{
	$ad = 3;
}
	$placa = $_GET[placa];
	$digito = substr($placa, -1);
	$fabricacion = $_GET[fabricacion];
	$maximo = $fabricacion + $ad;
	if (strlen($placa) == 6)
	{
		echo "El mes m&aacute;ximo para realizar su primera Revisi&oacute;n T&eacute;cnica es:<br><br>";
		echo "<font color=red>";
		echo mes($digito)." de ".$maximo;
		echo "</font>";
	}
?>